libappindicator

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

vala
0.43.6-1.fc30
0.43.90-1.fc30
1
gtk2-devel
2.24.32-3.fc29
2.24.32-4.fc30
1
gtk-doc
1.29-1.fc30
1.29-3.fc30
1
libvala
0.43.6-1.fc30
0.43.90-1.fc30
2
python3
3.7.2-4.fc30
3.7.2-5.fc30
2
harfbuzz
2.1.3-2.fc30
2.3.1-1.fc30
2
python2-setuptools
40.4.3-1.fc30
40.7.3-1.fc30
2
glib2
2.59.0-1.fc30
2.59.1-1.fc30
2
source-highlight
3.1.8-20.fc29
3.1.8-21.fc30
2
glib2-devel
2.59.0-1.fc30
2.59.1-1.fc30
2
gtk2
2.24.32-3.fc29
2.24.32-4.fc30
2
glibc
2.28.9000-32.fc30
2.29-1.fc30.1
2
libxcrypt
4.4.2-8.fc30
4.4.3-4.fc30
3
gcc
9.0.0-0.4.fc30
9.0.1-0.3.fc30
3
libdb
5.3.28-35.fc30
5.3.28-36.fc30
3
glibc-minimal-langpack
2.28.9000-32.fc30
2.29-1.fc30.1
3
mesa-libGL-devel
18.3.2-1.fc30
19.0.0~rc1-1.fc30
3
harfbuzz-devel
2.1.3-2.fc30
2.3.1-1.fc30
3
cmake-filesystem
3.13.3-1.fc30
3.13.4-1.fc30
3
colord-libs
1.4.3-2.fc29
1.4.3-4.fc30
3
pcre
8.42-7.fc30
8.43-0.1.RC1.fc30
3
annobin
8.68-1.fc30
8.70-1.fc30
3
rust-srpm-macros
6-1.fc30
6-3.fc30
3
libtiff
4.0.10-1.fc30
4.0.10-2.fc30
3
python-setuptools-wheel
40.4.3-1.fc30
40.7.3-1.fc30
3
libselinux
2.8-7.fc30
2.9-0.rc1.1.fc30
3
libxml2
2.9.8-5.fc30
2.9.9-1.fc30
3
python3-libs
3.7.2-4.fc30
3.7.2-5.fc30
3
libstdc++
9.0.0-0.4.fc30
9.0.1-0.3.fc30
3
pcre-devel
8.42-7.fc30
8.43-0.1.RC1.fc30
3
boost-regex
1.66.0-14.fc29
1.69.0-2.fc30
3
libselinux-devel
2.8-7.fc30
2.9-0.rc1.1.fc30
3
glibc-common
2.28.9000-32.fc30
2.29-1.fc30.1
3
python3-setuptools
40.4.3-1.fc30
40.7.3-1.fc30
3
libgcc
9.0.0-0.4.fc30
9.0.1-0.3.fc30
3
perl-Encode
4:2.99-7.fc30
4:3.00-8.fc30
3
libtiff-devel
4.0.10-1.fc30
4.0.10-2.fc30
3
mesa-libEGL-devel
18.3.2-1.fc30
19.0.0~rc1-1.fc30
3
libsepol-devel
2.8-3.fc30
2.9-0.rc1.1.fc30
4
dejavu-sans-fonts
2.35-7.fc29
2.35-8.fc30
4
libsepol
2.8-3.fc30
2.9-0.rc1.1.fc30
4
pcre2
10.32-6.fc30
10.32-7.fc30
4
avahi-libs
0.7-16.fc29
0.7-18.fc30
4
pcre2-devel
10.32-6.fc30
10.32-7.fc30
4
harfbuzz-icu
2.1.3-2.fc30
2.3.1-1.fc30
4
libcap
2.26-1.fc30
2.26-2.fc30
4
libdb-utils
5.3.28-35.fc30
5.3.28-36.fc30
4
cpp
9.0.0-0.4.fc30
9.0.1-0.3.fc30
4
libgomp
9.0.0-0.4.fc30
9.0.1-0.3.fc30
4
lua-libs
5.3.5-2.fc29
5.3.5-3.fc30
4
mesa-libEGL
18.3.2-1.fc30
19.0.0~rc1-1.fc30
4
binutils
2.31.1-19.fc30
2.31.1-20.fc30
4
pcre-utf16
8.42-7.fc30
8.43-0.1.RC1.fc30
4
glibc-devel
2.28.9000-32.fc30
2.29-1.fc30.1
4
mesa-libGL
18.3.2-1.fc30
19.0.0~rc1-1.fc30
4
pcre-cpp
8.42-7.fc30
8.43-0.1.RC1.fc30
4
pcre-utf32
8.42-7.fc30
8.43-0.1.RC1.fc30
4
mesa-libglapi
18.3.2-1.fc30
19.0.0~rc1-1.fc30
4
mesa-khr-devel
18.3.2-1.fc30
19.0.0~rc1-1.fc30
4
libdrm-devel
2.4.96-2.fc30
2.4.97-1.fc30
4
publicsuffix-list-dafsa
20180723-1.fc29
20190128-1.fc30
B
kernel-headers
5.0.0-0.rc3.git0.1....
5.0.0-0.rc4.git3.1....
B
compat-libicu62
62.1-1.fc30
glibc-headers
2.28.9000-32.fc30
2.29-1.fc30.1
B
pcre2-utf32
10.32-6.fc30
10.32-7.fc30
B
dejavu-fonts-common
2.35-7.fc29
2.35-8.fc30
B
libdrm
2.4.96-2.fc30
2.4.97-1.fc30
B
libsemanage
2.8-8.fc30
2.9-0.rc1.1.fc30
B
mesa-libgbm
18.3.2-1.fc30
19.0.0~rc1-1.fc30
B
libxcrypt-devel
4.4.2-8.fc30
4.4.3-4.fc30
B
pcre2-utf16
10.32-6.fc30
10.32-7.fc30
B